drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/ruby/
drwxr-xr-x	root/root	usr/lib/ruby/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/gdbm-2.1.0/
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/gdbm-2.1.0/gdbm.so
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/gdbm-2.1.0/gem.build_complete (EMPTY)
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/gdbm-2.1.0/gem_make.out
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/gdbm-2.1.0/mkmf.log
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/gdbm-2.1.0/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/gdbm-2.1.0/ext/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/gdbm-2.1.0/ext/gdbm/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/gdbm-2.1.0/ext/gdbm/Makefile
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/gdbm-2.1.0/ext/gdbm/extconf.rb
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/gdbm-2.1.0/ext/gdbm/gdbm.c
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/gdbm-2.1.0/lib/
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/gdbm-2.1.0/lib/gdbm.so
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/plugins/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/specifications/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/specifications/gdbm-2.1.0.gemspec
